### Method

# Gdk GLContextget_version

#### Declaration [src]

    void
    gdk_gl_context_get_version (
      GdkGLContext* context,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves the OpenGL version of the `context`.

The `context` must be realized prior to calling this function.

#### Parameters

`major`

  Type: `int*`

  Return location for the major version.

  The argument will be set by the function.

`minor`

  Type: `int*`

  Return location for the minor version.

  The argument will be set by the function.